<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY menuBar.tooltip "Панель меню">
<!ENTITY header.tooltip "Заголовки">
<!ENTITY op.value "Статус оператора">
<!ENTITY op.accesskey "o">
<!ENTITY deop.value "Забрать статус оператора">
<!ENTITY deop.accesskey "d">
<!ENTITY voice.value "Право говорить">
<!ENTITY voice.accesskey "v">
<!ENTITY devoice.value "Забрать право говорить">
<!ENTITY devoice.accesskey "e">
<!ENTITY kick.value "Выкинуть с канала">
<!ENTITY kick.accesskey "k">
<!ENTITY kick2.value "Выкинуть с канала (причина)">
<!ENTITY kick2.accesskey "r">
<!ENTITY whois.value "О пользователе">
<!ENTITY whois.accesskey "w">
<!ENTITY url.label "URL">
<!ENTITY mode.label "Режим">
<!ENTITY topic.label "Тема">
<!ENTITY users.label "Пользователи">
<!ENTITY lag.label "Задержка">
<!ENTITY OptionsCmd.label "Параметры">
<!ENTITY OptionsCmd.accesskey "O">
<!ENTITY MungerCmd.label "Изменить внешний вид">
<!ENTITY MungerCmd.accesskey "M">
<!ENTITY DisableMunger.label "Отключить все">
<!ENTITY DisableMunger.accesskey "D">
<!ENTITY EnableColors.label "Коды цветов">
<!ENTITY EnableColors.accesskey "C">
<!ENTITY DebugMsgCmd.label "Режим отладки">
<!ENTITY DebugMsgCmd.aKey "D">
<!ENTITY SaveSetNowCmd.label "Сохранить параметры">
<!ENTITY SaveSetNowCmd.akey "N">
<!ENTITY SaveSetExitCmd.label "Сохранить параметры при выходе">
<!ENTITY SaveSetExitCmd.akey "E">
<!ENTITY ViewCmd.label "Вид">
<!ENTITY ViewCmd.aKey "V">
<!ENTITY ShowCmd.label "Показать/скрыть">
<!ENTITY ShowCmd.akey "S">
<!ENTITY ShowTabStripCmd.label "Вкладки">
<!ENTITY ShowTabStripCmd.aKey "T">
<!ENTITY ShowUserlistCmd.label "Список пользователей">
<!ENTITY ShowUserlistCmd.aKey "U">
<!ENTITY ShowHeaderCmd.label "Заголовки">
<!ENTITY ShowHeaderCmd.aKey "H">
<!ENTITY ShowStatusbarCmd.label "Строку состояния">
<!ENTITY ShowStatusbarCmd.aKey "S">
<!ENTITY CollapseCmd.label "Свернуть последовательные сообщения">
<!ENTITY CollapseCmd.aKey "N">
<!ENTITY CopyMessagesCmd.label "Копировать важные сообщения">
<!ENTITY CopyMessagesCmd.aKey "I">
<!ENTITY NoneCmd.label "Нет темы">
<!ENTITY NoneCmd.aKey "N">
<!ENTITY DefaultCmd.label "Тема по умолчанию">
<!ENTITY DefaultCmd.aKey "D">
<!ENTITY DarkCmd.label "Темная">
<!ENTITY DarkCmd.aKey "k">
<!ENTITY LightCmd.label "Светлая">
<!ENTITY LightCmd.aKey "L">
<!ENTITY HideCmd.label "Скрыть">
<!ENTITY LeaveViewCmd.label "Оставить ``$viewname''">
<!ENTITY LeaveViewCmd.aKey "">
<!ENTITY StartupVisitCmd.label "Открывать при запуске">
<!ENTITY StartupVisitCmd.aKey "">
<!ENTITY ClearViewCmd.label "Очистить вкладку">
<!ENTITY ClearViewCmd.aKey "e">
<!ENTITY DeleteViewCmd.label "Закрыть вкладку">
<!ENTITY DeleteViewCmd.aKey "o">
<!ENTITY StatusCmd.label "Состояние соединения">
<!ENTITY StatusCmd.aKey "C">
<!ENTITY CloseCmd.label "Закрыть">
<!ENTITY CloseCmd.aKey "C">
<!ENTITY PopupQueryCmd.label "Приватный чат с ``$nick''">
<!ENTITY PopupQueryCmd.aKey "P">
<!ENTITY PopupWhoisCmd.label "Информация о ``$nick''">
<!ENTITY PopupWhoisCmd.aKey "W">
<!ENTITY PopupPingCmd.label "Ping ``$nick''">
<!ENTITY PopupPingCmd.aKey "I">
<!ENTITY PopupVersionCmd.label "Версия клиента ``$nick''">
<!ENTITY PopupVersionCmd.aKey "V">
<!ENTITY PopupHighlightStyle.label "Подсвечивать сообщения от $nick">
<!ENTITY PopupHighlightStyle.aKey "H">
<!ENTITY PopupHighlightNoStyle.label "Ничего">
<!ENTITY PopupGiveOp.label "Дать статус оператора">
<!ENTITY PopupGiveOp.aKey "O">
<!ENTITY PopupTakeOp.label "Забрать статус оператора">
<!ENTITY PopupTakeOp.aKey "O">
<!ENTITY PopupGiveVoice.label "Дать право говорить">
<!ENTITY PopupGiveVoice.aKey "V">
<!ENTITY PopupTakeVoice.label "Забрать право говорить">
<!ENTITY PopupTakeVoice.aKey "V">
<!ENTITY PopupKick.label "Выкинуть ``$nick'' с канала">
<!ENTITY PopupKick.aKey "K">
<!ENTITY StatusText.label "Добро пожаловать в ChatZilla!">
